Перейти к содержанию
Rubik

Ошибка при установке модулей

Рекомендуемые сообщения

Здравствуйте, подскажите пж как исправить при заливке модулей ошибка https://prnt.sc/fb2ect

1. opencart 2.1.0.2

2. ftp настроен

Изменено пользователем Rubik

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

проверять пути в конфигах и права на папки из них

убедиться что путь в FTP настроен верно

 

использовать патч как вариант

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

при установки любого модуля выдает такую ошибку http://prntscr.com/g704fd
может кто знает, с чем связана проблема и как ее решить ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
11 минут назад, oldejuk сказал:

при установки любого модуля выдает такую ошибку http://prntscr.com/g704fd
может кто знает, с чем связана проблема и как ее решить ?

https://www.opencart.com/index.php?route=marketplace/extension/info&extension_id=18892&filter_license=0&filter_download_id=40&page=4

Скачайте и установите

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.